Page MenuHomePhabricator

Remove dependency from WikibaseView on Language
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2016, 8:55 AM

Change 276613 had a related patch set uploaded (by Adrian Heine):
Simplify terms languages passing

https://gerrit.wikimedia.org/r/276613

Change 276613 merged by jenkins-bot:
Simplify terms languages passing

https://gerrit.wikimedia.org/r/276613

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 2:59 PM
adrianheine closed this task as Resolved.Apr 19 2016, 9:12 PM
adrianheine moved this task from Review to Done on the Wikidata-Sprint-2016-04-12 board.